prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lis3dh
Description: 3-Axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-lis3dh
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-lis3dh
Requires.private: 
